# Uses of Class
org.apache.commons.math3.util.OpenIntToDoubleHashMap

Packages that use OpenIntToDoubleHashMap
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of OpenIntToDoubleHashMap in org.apache.commons.math3.util

Constructors in org.apache.commons.math3.util with parameters of type OpenIntToDoubleHashMap
Modifier
Constructor
Description
``
`OpenIntToDoubleHashMap(OpenIntToDoubleHashMap source)`
Copy constructor.